<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">

<head>
  <title>KLDP - Korean Linux Documentation Project</title>
  <?php print $head ?>
  <?php print $styles ?>
		<link rel="icon" href="http://kldp.org/kldp.png" type="image/png"/>
		<link rel="Help" href="http://wiki.kldp.org/wiki.php/KLDP" />
		<link rel="Alternate" type="application/rss+xml" title="KLDP BBS" href="http://bbs.kldp.org/rss.php" />
		<link rel="Alternate" type="application/rss+xml" title="KLDP Wiki" href="http://wiki.kldp.org/wiki.php/RecentChanges?action=rss_rc" />
</head>
<body<?php print $onload_attributes ?>>
<div id='topLinks'>
	<?php print is_array($secondary_links) ? theme('links', $secondary_links) : "" ?>
</div>
<div id='mainBody'>
	<div id='GoogleAds'>
	</div>
	<div id='topBanner'>
		<a href="./" title="Home"><img src="<?php print $logo ?>" alt="KLDP" border="0" /></a>
<!-- 
		<h1 class='site-name'><a href="./" title="Home"><?php print $site_name ?></a></h1>
-->
	</div>
	
	<div id='pBodyRight'><div id='pBodyLeft'>
	<div id='pBottomRight'><div id='pBottomLeft'>
	<div id='pTopRight'><div id='pTopLeft'>

	<div id='Page'>
		<div id='Header'><span class="wikiTitle"><?php print $site_slogan ?></span></div>
		<div id="Menu"><?php print is_array($primary_links) ? theme('links', $primary_links) : "" ?></div>
		<div id='SideMenuL'><?php echo $sidebar_left; ?></div>
		<div id='MainMenu'>
			<?php if ($mission) { ?><div id="mission"><?php print $mission ?></div><?php } ?>
			<?php print $breadcrumb ?>
			<h1 class="title"><?php print $title ?></h1>
			<div class="tabs"><?php print $tabs ?></div>
			<div id="help"><?php print $help ?></div>
			<?php print $messages ?>
			<?php echo $content; ?>
		</div>
		<div id="SideMenuR"><?php echo $sidebar_right; ?></div>
	</div>
	</div></div></div></div></div></div>
</div>
<hr style="clear:both;visibility:hidden"/>
<div id="pBottomMargin"></div>
<div id="footer">
	<?php print $footer_message ?>
</div>
<?php print $closure ?>
</body>
</html>
